Slackware 9.0 / 9.1 / current : GAIM security update (SSA:2004-026-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

GAIM is a GTK2-based Instant Messaging (IM) client. New GAIM packages
are available for Slackware 9.0, 9.1, and -current. 12 vulnerabilities
were found in the instant messenger GAIM that allow remote compromise.
All sites using GAIM should upgrade to these new packages. These are
based on GAIM 0.75 with patches for all 12 security issues. Thanks to
Stefan Esser of e-matters GmbH for finding and reporting these bugs.

See also :

http://security.e-matters.de/advisories/012004.html
http://www.nessus.org/u?6671892e

Solution :

Update the affected gaim package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18750 ()

Bugtraq ID:

CVE ID: